[global]
scope=O1
dataset=H1_TUKEYWIN_C00

[data]
regexp=1_H1_1800SFT_O1
minimum-gps=1000000000
maximum-gps=2000000000
extension=sft

[common-metadata]
window=TUKEYWIN
ifo=H1
calibration=C00

[instance]
; This section defaults to (and overridden by) command line
threads=8
